### Method

# Ide DoapPerson set_email

#### Declaration

    void
    ide_doap_person_set_email (
      IdeDoapPerson* self,
      const gchar* email
    )

#### Description

No description available.

Sets property | `Ide.DoapPerson:email`

#### Parameters

`email` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.